-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_pop_profilelist()); inside of a MakeDialog command.
pop_profilelist_sprites = {};


	pop_profilelist_pop_profilelist_params =
	{
		image='menu/pop_profilelist';
		name='pop_profilelist';
		x=0;
		y=0;
		w=188;
		h=114;
	};


	pop_profilelist_btn_downarrow_01_params =
	{
		graphics =
		{
			'menu/btn_downarrow_01',
			'menu/btn_downarrow_02',
			'menu/btn_downarrow_03',
			'menu/btn_downarrow_04'
		};
		name='btn_downarrow_01';
		x=158;
		y=87;
		w=20;
		h=18;
	};


	pop_profilelist_btn_uparrow_01_params =
	{
		graphics =
		{
			'menu/btn_uparrow_01',
			'menu/btn_uparrow_02',
			'menu/btn_uparrow_03',
			'menu/btn_uparrow_04'
		};
		name='btn_uparrow_01';
		x=158;
		y=4;
		w=20;
		h=20;
	};


	pop_profilelist_txt_profilelist_params =
	{
		image='menu/txt_profilelist';
		name='txt_profilelist';
		x=13;
		y=10;
		w=132;
		h=38;
	};

function psd2window_pop_profilelist()
	local sprites = {};
	for i=1,table.getn(pop_profilelist_sprites) do
		table.insert(sprites,
			{
				image=pop_profilelist_sprites[i].image;
				name=pop_profilelist_sprites[i].name;
				x=pop_profilelist_sprites[i].x;
				y=pop_profilelist_sprites[i].y;
			}
		);
	end
	return sprites;
end
